@charset "UTF-8";

ul#score_navi {
    margin:0;
    padding:0;
	width:100%;
	height:50px;
	list-style:none;
	
}

	ul#score_navi li {
		padding:0;
		margin:0;
		
		/*border-right:1px solid #fff;*/

	    border-left: solid 1px #888888;
	    border-top: solid 1px #888888;
	    border-bottom: solid 1px #888888;

		position:relative;
		float:left;
		width:160px;
		
	}

	ul#score_navi li:last-child {
		border-right: solid 1px #888888 !important;
	}
	ul#score_navi li ul li:last-child {
		border-bottom: solid 1px #888888 !important;
	
	}	

		ul#score_navi li a, ul#score_navi li p {
			padding: 8px 0px;
			margin:  0px;
		
			display:block;
			color:#008080;
			text-decoration:none;

		    opacity: 0.99;
		    background: repeating-linear-gradient(-45deg, #f9f9f9, #f9f9f9 5px, #fdfcff 5px, #fdfcff 10px);
		}

		ul#score_navi li p.ar {
			background:  url("navi_ard.png") 140px 50% no-repeat, 
		                 repeating-linear-gradient(-45deg, #f9f9f9, #f9f9f9 5px, #fdfcff 5px, #fdfcff 10px)
		}

		ul#score_navi li a:hover,
		ul#score_navi li a.open {
		    background: #ffd973;
		}

		ul#score_navi li ul {
			padding-left:0px;
			padding-top:0px;
			
			top:22px;
			left:-1px;
			
			list-style:none;
			position:absolute;
			z-index:999;
		}

			ul#score_navi li ul li {
				border-right: solid 1px #888888 !important;
			    border-left: solid 1px #888888 !important;
			    border-top: solid 1px #888888 !important;
			    border-bottom: none;
				padding:0px;
				border-right:none;
				float:none;
			}

				ul#score_navi li ul li p {
					background:url("navi_arr.png")  145px 50% no-repeat, 
		                       repeating-linear-gradient(-45deg, #f9f9f9, #f9f9f9 5px, #fdfcff 5px, #fdfcff 10px)
				}

				ul#score_navi li ul li ul {
					padding:0;
					position:absolute;
					
					top:-7px;
					left:160px;
				}
				

				ul#score_navi li ul li ul {
					padding:0;
					position:absolute;
					
					top:-7px;
					left:160px;
				}

					ul#score_navi li ul li ul li a, ul#score_navi li ul li ul li p {
						padding: 5px 0px !important;
					}



				
				